__pycache__/
train_results/
.vscode/
.DS_Store
afhq/
afhq*
.ssh/
face2anime*
face2anime/
toy_images/
experiments/
experiments/*
demo_app/*.pt
models/op/*.egg-info
models/op/dist
models/op/build

*.png
*.mp4
#utilseval/lpips/weights

gold_v3_selected/

*tar.gz
*/*.png
*/*.jpg
*.jpg
*.png
yikai_handdraw/